@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular.woff2') format('woff2'),
         url('../fonts/opensans-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'kalamregular';
    src: url('../fonts/kalam-regular-webfont.woff2') format('woff2'),
         url('../fonts/kalam-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/**** CSS für Smartphones first ***/
html {
	background: url(../bilder/bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body {
	background: transparent;
	font-family: 'open_sansregular', arial, sans-serif;
}
/* Override B3 .panel adding a subtly transparent background */
.panel {
	background-color: rgba(255, 255, 255, 0.9);
	box-shadow:none;
	padding: 15px;
}


#wrapper {background: transparent url(../bilder/bg.png) no-repeat top center;}
.kopf {background: #CACACA;margin-left:-10px; margin-right:-10px;margin-bottom:5px;margin-top:30px;}
#logo img {margin:15px -5px 15px 0;}
.solgan { font-size: 2em; float: left;font-family: 'kalamregular', cursive;color:#0032B7;margin-left:150px;margin-top:50px;}
.fuenfundzwanzig {font-size: 1.2em; float:right;margin-top:96px;color:#fff;}
.gruen {background: #7CBB00;position:relative; max-width:555px;min-height:395px;padding:15px}
.blau {background: #0044F2;position:relative; min-height:590px;padding:15px}
.blau h1, .gruen h1 {color: #fff;text-align:center;font-family: 'open_sansregular', serif;}
.wichtig {color:#AAC759; font-weight:bold; }
.h1, .h2, .h3, h1, h2, h3 {margin-top: 30px; margin-bottom:10px;color: #0044F2;}
h1, .h1 {font-size:24px; text-transform:uppercase;  }
h2, .h2 {font-size:20px;  }
h3, .h3 { line-height:1.5em; font-size: 1.3em}
a {color:#4D458E;}
a:hover {color:#000}
  a[href^="http://"], a[href^="https://"]  {
  -moz-background-clip:border;
  -moz-background-inline-policy:continuous;
  -moz-background-origin:padding;
  background:transparent url(../bilder/ex-link.png) no-repeat scroll right top;
  padding-right:20px;
}
.btn { border-radius:0;}
.btn-default  {background-color: #0538B8;}
.btn-default a  {color: #FFF;}
.btn-default a:hover  {color: #333;}
footer {padding:15px;margin-top:0;background:#0538B8;margin-left:-10px; margin-right:-10px;margin-bottom:30px;color: #fff; }
footer p {padding-top:10px; padding-bottom:10px;}
.btn-success { background:#8DBD57;border:none;}

.tab-content img {border: 1px solid #3C3671; margin-left: 20px;margin-bottom:15px;}
a { color: #0133B8;}
.inhalt { background:#EFEFEF;margin-left:-10px;margin-right:-10px;margin-bottom:10px;margin-top:10px;}
footer a {color: #EBE4E1;}
footer a:hover {color: #fff;}

/***NAVIGATION***/
.navbar {margin-top:10px;}

.navbar.navbar-default {
    background-color:transparent;
    border: none;
}

/***NAVIGATION ENDE**

/*TAB-Elemente*/
.nav-tabs {
    border-bottom: 1px solid #3c3671;
}
.navbar-nav > li > a {
    padding-bottom: 15px;
    padding-top: 15px;
	padding-left: 12px;
    padding-right: 12px;
	text-transform:uppercase;	
}
.navbar-default .navbar-nav > li > a {
    color: #0135B7;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #06236D;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {color: #06236D;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    background-color: #3c3671;
    border-color: #3c3671 #3c3671 transparent;
    color: #fff;
}
.navbar-toggle { border-radius: 0;}
.navbar-default .navbar-toggle {
    border: 2px solid #0133B8;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #eaeaea;
}
.navbar-default .navbar-brand {
    color: #0133B8;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #0133B8;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #0133B8;
}
/****Metro Style****/
.animation .col-sm-2.col-xs-4{
    padding:5px;
}

.animation .col-sm-4.col-xs-8{
    padding:5px;
}
.box20 {
    margin:5px -10px 10px -10px;
	background: #FCEEE5;
	padding:15px;
}
.box30 {
   margin:5px -10px 5px -10px;
	background: #EFEFEF;
	padding:15px;
}
#box1{
    background: transparent;
}

#box2{
    background: transparent;
}

#box3{
    background: #0133B8;
}

#box4{
    background-image: url('#');
    background-size: cover;
}

#box5{
    background: transparent;
}

#box6{
    background: transparent;
}

#box7{
    background: white;
}

#box8{
    background: transparent;
}

#box9{
    background: #333320;
}

#box10{
    background:#E5C3AC;
}

.titel, .titel a{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%); 
    margin:0!important;
    text-align: center;
    color:white;
    font-family: 'PT Sans', arial, san-serif;;
    font-weight: lighter;
}
h3.titel a {
    font-size: 1em;
}

h3, .h3 {line-height: 0.8em;}
/***Ende*** Metro Style***/


@media (min-width: 768px) {
.navbar {margin-top:10px;margin-left:-30px;}
.navbar-nav > li > a {
	padding-left: 8px;
    padding-right: 8px;
}

}

@media (min-width: 992px) {
h3.titel a {
    font-size: 1em;
}
h3, .h3 {line-height: 1.2em;}
.navbar {margin-top:0; margin-left:-30px;}


footer p {padding-top:20px; padding-bottom:20px;}

}

@media (min-width: 1200px) {
.kopf {margin-top:60px;}

}
